Subject: Pending Salary and dues.
From: Niren Dsouza <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 9 Jul 2021 06:24:06 -0700 (MST)

Hi. 

This is with regards to the pending salary dues for Amr Khalil and Amir Aziz. 
Khalil's salary was cut last month due to productivity issues however these were because he had been put on floor support for the KSA team especially in view of Syed's prolonged absence. 
Amir Aziz overtime for the month of March has not been credited till now and I've been given to believe some portion of his salary was cut last month due to him being given 8 offs which was because he had an excess leave balance. He would like some clarity with regards to that. 

Also I have been informed by Ashish that salary for Mohammed Ali and Ibrahim Mahmoud of the HomeBox team has been put on hold because of certain gaps in their productivity. 
Ibrahim has been in the night shift for the entire month and with not many chats at that time, there is limited scope for him to meet the targets. 
Similarly, Mohammed Ali has been solely handling emails unless the chat flow goes high. With limited number of emails in the UAE queue, he has not been able to meet the productivity targets either as he only gets between 25-40 emails a day to handle. 

I would greatly appreciate if you could review these and inform Ashish to release the same for the mentioned agents, especially as Amr Khalil was promised that any amount that was cut would be reimbursed to him. 

Thanks and regards 
Niren D'Souza 
Team Manager 
[email-masked]